Mailinglist Archive: opensuse-updates (71 mails)

< Previous Next >
openSUSE-SU-2015:1209-1: moderate: Security update for mysql-community-server
openSUSE Security Update: Security update for mysql-community-server
______________________________________________________________________________

Announcement ID: openSUSE-SU-2015:1209-1
Rating: moderate
References: #934789
Cross-References: CVE-2015-4000
Affected Products:
openSUSE 13.2
openSUSE 13.1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

mysql-community-server was updated to version 5.6.25 to fix one security
issue.

This security issue was fixed:
* CVE-2015-4000: Logjam Attack: mysql uses 512 bit dh groups in SSL
(bsc#934789).

For other changes and details please check
http://dev.mysql.com/doc/relnotes/mysql/5.6/en/news-5-6-25.html


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-474=1

- openSUSE 13.1:

zypper in -t patch openSUSE-2015-474=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

libmysql56client18-5.6.25-2.3.1
libmysql56client18-debuginfo-5.6.25-2.3.1
libmysql56client_r18-5.6.25-2.3.1
mysql-community-server-5.6.25-2.3.1
mysql-community-server-bench-5.6.25-2.3.1
mysql-community-server-bench-debuginfo-5.6.25-2.3.1
mysql-community-server-client-5.6.25-2.3.1
mysql-community-server-client-debuginfo-5.6.25-2.3.1
mysql-community-server-debuginfo-5.6.25-2.3.1
mysql-community-server-debugsource-5.6.25-2.3.1
mysql-community-server-errormessages-5.6.25-2.3.1
mysql-community-server-test-5.6.25-2.3.1
mysql-community-server-test-debuginfo-5.6.25-2.3.1
mysql-community-server-tools-5.6.25-2.3.1
mysql-community-server-tools-debuginfo-5.6.25-2.3.1

- openSUSE 13.2 (x86_64):

libmysql56client18-32bit-5.6.25-2.3.1
libmysql56client18-debuginfo-32bit-5.6.25-2.3.1
libmysql56client_r18-32bit-5.6.25-2.3.1

- openSUSE 13.1 (i586 x86_64):

libmysql56client18-5.6.25-7.4.1
libmysql56client18-debuginfo-5.6.25-7.4.1
libmysql56client_r18-5.6.25-7.4.1
mysql-community-server-5.6.25-7.4.1
mysql-community-server-bench-5.6.25-7.4.1
mysql-community-server-bench-debuginfo-5.6.25-7.4.1
mysql-community-server-client-5.6.25-7.4.1
mysql-community-server-client-debuginfo-5.6.25-7.4.1
mysql-community-server-debuginfo-5.6.25-7.4.1
mysql-community-server-debugsource-5.6.25-7.4.1
mysql-community-server-errormessages-5.6.25-7.4.1
mysql-community-server-test-5.6.25-7.4.1
mysql-community-server-test-debuginfo-5.6.25-7.4.1
mysql-community-server-tools-5.6.25-7.4.1
mysql-community-server-tools-debuginfo-5.6.25-7.4.1

- openSUSE 13.1 (x86_64):

libmysql56client18-32bit-5.6.25-7.4.1
libmysql56client18-debuginfo-32bit-5.6.25-7.4.1
libmysql56client_r18-32bit-5.6.25-7.4.1


References:

https://www.suse.com/security/cve/CVE-2015-4000.html
https://bugzilla.suse.com/934789


< Previous Next >
This Thread
  • No further messages